/* Cookie disclaimer */
#redim-cookiehint>.cookiecontent
{
  color: #5f7285;
  font-weight: 700;
  width: 75%;
  text-align: right;
}

#redim-cookiehint
{
  background-color: #d3d3d3;
}

.cookiebuttons>a
{
  border-color: black !important;  
  color: black !important;
  background: white !important;
}

.cookiebuttons>a:hover
{
  background: #72a425 !important;
  color: white !important;
}

/* Register view */
.jd-register-login-tab, .jd-register-container>.jd-form-title
{
  display: none;
}

.jd-register-login-box
{
  border: none !important;
}

#tou
{
  float: left;
}

#registration_form > div.jd-inputbox-control.jd-control-check-raido > label > a
{
  float: right;
  width: 90%;
}

.register-form>.sp-module-title
{
  text-align: center;
}

/* Checkout view */
#checkout-options > div.checkout-content > table > tbody > tr > td:nth-child(1)
{
  vertical-align: top;
}

.view-checkout table, .view-checkout td
{
  padding: 10px;
}

/* Article page */
#quantity_span
{
  display: unset;
  flex-direction: unset;
}

.tax-shipping-text>a
{
  color: #72a425;
}

.tax-shipping-text>a:hover
{
  color: #000;
}

.tax-shipping-text
{
  font-size: .75rem;
}

.shipping-text
{
  font-size: .875rem;
  display: list-item;
  color: green;
}

.manufacturer-image
{  
  margin-left: 70%;
  width: 150px;
  height: 77px;
}

#add-to-cart, #register_submit, .eshop-cart-area>input, #button-account, #button-login, #button-payment-address, #button-shipping-address, #button-shipping-method, #button-payment-method, #button-confirm, #button-back-user-infor, #button-user-infor, #button-back-order, #button-edit-address, #button-edit-address+input, #button-back-address, #button-new-address, #button-user-orderinfor, #button-register, .buttons>button, .rapid_contact_form>div>.btn-primary,
#user-registration>div>.btn-primary.btn-primary
{
  background: #75a825 !important;
  color: #fff;
  border-color: #75a825;
}

.product-price>h2
{
  font-size: 16px;
}

/* Link as button */
.button_link
{
  background-color: #72a425;
  color: #fff !important;
  min-width: 200px;
  padding: 10px;
  padding-left: 40px;
  padding-right: 40px;
  border-radius: 3px;
  white-space: nowrap;
}

.button_link:hover
{
  color: #000 !important;
}

/* First time visit popup */
.jconfirm-box
{
  padding: 20px;
}

.jconfirm-box>.buttons
{
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.jconfirm-box>.buttons>button
{
  margin-top: 5px;
  width: 100%;
}

/* Cart view */
.eshop-cart>.eshop-content
{
  max-width: 650px;
  width: 650px;
}

.input-append>.eshop-quantity
{
  display: flex;
  flex-direction: column;
}

#cboxLoadedContent > div.cart-info > div, #cboxLoadedContent > div.bottom.control-group > div > a.btn.btn-success
{
  display: none;
}

#cboxLoadedContent > div.bottom.control-group > div > a, #cboxLoadedContent > div.bottom.control-group > div > button,
#update-cart, #eshop-main-container > a:nth-child(6), #eshop-main-container > a.btn.btn-primary.pull-right, #eshop-main-container > a:nth-child(7)
{
  background: unset !important;
  border-color: black;
  color: black;
}

#cboxLoadedContent > div.cart-info > table > tbody > tr > td:nth-child(4) > div > span
{
  display: grid;
}

#cboxLoadedContent > div.bottom.control-group > div > a:hover, #cboxLoadedContent > div.bottom.control-group > div > button:hover,
#update-cart:hover, #eshop-main-container > a:nth-child(6):hover, #eshop-main-container > a.btn.btn-primary.pull-right:hover, #eshop-main-container > a:nth-child(7):hover
{
  background: #82be24 !important;
  border-color: white;
  color: white;
}


#eshop-main-container > div.cart-info > table > tbody > tr > td:nth-child(5)
{
  width: 50px;
}

.eshop-quantity>.eshop-quantity-value
{
  margin: unset !important;
}

div.cart-info > table > tbody > tr > td:nth-child(5), div.cart-info > table > thead > tr > th:nth-child(5)
{
  text-align: center;
}

.img-polaroid
{
  border: none !important;
  border-bottom: 1px solid rgba(0,0,0,0.2);
}

/* Category page */
.eshop-categorycategory_select>ul>li>a:not(.active)+ul
{
  display: none;
}

.eshop-categorycategory_select > ul > li > ul > li > a
{
  padding-left: 10px !important;
}

.eshop-info-block h5
{
  height: 77px;
}

.eshop-product-desc
{
  height: 100px;
}

.eshop-info-block
{
  height: 376px;
}

.eshop-categorycategory_select > ul > li > ul, .eshop-categorycategory_select > ul > li > a:not(.active)
{
  border-bottom: 1px solid #f3f3f3;
}

.eshop-categorycategory_select > ul > li > ul > li, .eshop-categorycategory_select > ul > li
{
  border-bottom: none !important;
}

.eshop-categorycategory_select > ul > li > a
{
  font-weight: 700;
  font-size: 15px;
}

.eshop-categorycategory_select > ul > li > .active, .eshop-categorycategory_select > ul > li > ul > li > .active
{
  color: #72a425;
  font-size: 13px;
  font-weight: 700;
}

.eshop-categorycategory_select > ul > li > a, .eshop-categorycategory_select > ul > li > ul > li > a
{
  color: #5f7285; !important;
  font-size: 13px !important;
}

#eshop-main-container > h1, .sortPagiBar
{
  display: none;
}

.eshop-image-block > div > a > img
{
  margin-left: auto;
  margin-right: auto;
}

.eshop-info-block
{
  text-align: left;  
}

/* Last added/popular items */
.img-polaroid
{
   margin-left: auto;
   margin-right: auto;
   margin-top: 10px;
}

.product-infor
{
  text-align: center;
  word-wrap: break-word;
}

/* Article paginator */

.pagination > .pagination
{
   margin-left: auto;
   margin-right: auto;
}

.pagination > .page-item > a
{
  color: #72a425;
}

.pagination > .page-item > a:hover
{
  background-color: #72a425;
  border-color: #72a425;
  color: #3f4c58;
}

.pagination > .page-item.active > a
{
  background-color: #72a425;
  border-color: #72a425;
}

.pagination > .page-item.active > a:hover
{
  color: #3f4c58;
}

/* Service & information articles */
[itemprop=headline]
{
  font-size: 25px !important;
}

.ssi_H1
{
  color: #3f4c58;
  font-size: 1.5rem;
  margin: 2.125rem 0rem 1.25rem 0rem;
  font-weight: 700;
}

.ssi_H2
{
  line-height: 1.5rem;
  font-size: .875rem;
  font-weight: bold;
}

.ssi_text
{  
  color: #5f7285;
}

.ssi_text>a
{
  color: #72a425;
}

.ssi_text>a:hover
{
  color: #5f7285;
}

.ssi_text p
{
  margin: 0rem 0rem 1.25rem 0rem;
  color: #5f7285;
}

/* Service & information left hand menu */
.menusp-ssi>.current>a
{
  color: #72a425;
  font-weight: 700;  
}

.menusp-ssi>li
{
  border-bottom: 1px solid #f3f3f3;
}

.menusp-ssi>li>a
{
  line-height: 36px;
  padding: 2px 0;
}

.menusp-ssi
{
  list-style-type: none;
}

.menusp-ssi
{
  border: 1px solid #f3f3f3;
  padding: 30px;
  border-radius: 3px;
}

/* Main page */
.home>.body-wrapper>.body-innerwrapper>#sp-main-body
{
  display: none;
}

#eshop-cart > div.eshop-content > div.eshop-mini-cart-info.testclass > table > tbody > tr > td.eshop-quantity
{
  width: 100px;
}

/* Header responsive */
#sp-header-login
{
  max-width: 16.666667%;
}

#sp-header-responsive, #sp-logo, #sp-header-login
{
  line-height: 60px;
}

#sp-menu-responsive
{
  padding-left: 40px;
}

#sp-menu-responsive, #sp-header-responsive
{
  background-color: white;
}
#sp-menu-responsive #sp-menu
{
  background-color: #00000000;
}
/* Footer responsive */
.bottom-responsive
{
  background: #fff;  
  text-align: center;  
  text-decoration: none;
}
.bottom-responsive ul
{
  list-style-type: none;
}
.bottom-responsive li
{
  display: inline-block;  
  padding-top: 8px;
  padding-bottom: 8px;  
}
.bottom-responsive li>a
{
  color: #72a425 !important;
}
.bottom-responsive li::after
{
  content: " | ";
}

/* Footer */

#sp-bottom, #sp-footer
{
  border-top: 1px solid #dadae5;
}
#sp-bottom>.container
{
  padding-top: 20px;
  border-top: 1px solid #dadae5;
}

/* Footer columns */
.td-time
{
  padding-left: 5px;
}

#sp-footer1 > div
{
  text-align: center;
}

div[id^='sp-bottom'] > div > div > h3
{
  font-weight: 700;
  color: #72a425;
}

div[id^='sp-bottom'] > div > div > div > div
{  
  color: #5f7285;
}
/* Login button */ 
.jf_l_modal_trigger
{
  display: block !important;
}

/* Login popup */
.jf_l_forgot
{
  display: none;
}

#jf_login>button>i::after
{
  content: "Account";
  padding-left: 5px;
}

#jf_login>button
{
  min-width: 95px;
}

.product-cart>.span4>p>a:hover
{
  color: #72a425;
}

.input-append>label
{
  margin-top: .5rem;
  margin-right: 10px;
  margin-left: 5px;
}

.input-append>label, .eshop-quantity>*
{
  float: left;
}

.body-innerwrapper #sp-main-body-wrapper
{  
  border-bottom: none !important;
}

#products-list>.clearfix
{
  padding-bottom: 10px;
}
/* Header settings */
.mod-languages
{
  margin-bottom: 10px;
}

#sp-header
{
  height: 105px;
  background: url(/images/header3.jpg) left top no-repeat !important;
  display: flex;
  align-items: flex-end;
  background-color: white !important;
}

#eshop_result > li > a > img, #prependedInput
{
  display: inline;
}

.ajax-block-product
{
  border: 1px solid rgba(0,0,0,0.2);
  display: table-cell;
  vertical-align: top;
}
/* Main Menu */
#sp-menu > div > nav > ul > li > .menu_little_padding
{
  font-size: 13px;
  padding: unset;
  padding-left: 5px !important;
  padding-right: 5px !important;
}

.sp-megamenu-parent > li > a
{
  font-weight: 700;
}

.sp-menu
{
  height: 38px;
}

#sp-menu > div > nav > ul > li > a:after
{
  content: none !important;
}

.sp-dropdown-items>.sp-menu-item.current-item.active>a
{
  color: #72a425 !important;
}

.eshop-items>.eshop-content
{
  z-index: 90;
}

.sp-megamenu-parent
{
  z-index: 90;
}

.sp-megamenu-parent>.sp-menu-item.current-item.active, .sp-megamenu-parent>.sp-menu-item.sp-has-child.active>a
{
  font-weight: 700;
}

.sp-megamenu-parent>.sp-menu-item.current-item.active, .sp-megamenu-parent>.sp-menu-item.sp-has-child.active
{
  background-color: #75a825;
}

#adminForm > div
{
    border: 1px solid #dadae5;
    padding: 5px;    
    border-radius: 5px;
    background: #f5f5f8;
}


#sp-main-body > div > div > div
{
  border: 1px solid #d1d1d1;
  padding: 15px;  
  background: #ffffff;
}

#lower-main-body
{
  margin-bottom: 50px;
}

.copyright
{
  text-align: center;
}


#sp-header-wrapper{
	border-bottom: 1px solid #555555 !important; 
 	position: fixed;
    height: 40px;
    top: 0;
    width: 100%;
    z-index: 100;
	
}
.body-innerwrapper #sp-footer-wrapper {
  padding: 5px 0!important;
  color: white; 
  position: unset;
  background: #555555;
  border-top: 1px solid black;
}

section#sp-lower-main-body-wrapper #lower-main-body{
	text-align: center; 
}

.jj_sl_navigation
{
  top: 40% !important;
}

.eshop-filter
{
  border: none;      
  border-radius: 0px !important; 
  padding-top: 10px;
}

.panel
{
  border-bottom: 1px solid #595959;  
}

.menu-home-de>.body-innerwrapper>#sp-main-body-wrapper, .menu-home-fr>.body-innerwrapper>#sp-main-body-wrapper
{
  margin-top: 0px !important;
}

#sp-main-body-wrapper
{
  margin-top: 70px;
}

.image-logo
{
  width: 170px !important;
  height: 46px !important;  
}

.form-actions
{
  background-color: white;
}

.control-label
{
  max-width: 90px;
}

.form-horizontal .controls
{
  margin-left: 110px;
}

.docs-input-sizes, #review-form > div > .control-label
{
  max-width: none !important;
}

.form-horizontal .controls
{
  max-width: 110px;
}

.btn-primary
{
  background: #CC0000 !important;
}

.sp-mobile-menu
{
  z-index: 999;
}

.sp-mobile-menu ul li a
{
  color: #aaa;
}

.mod-languageslang_header > ul:nth-child(1)
{
  list-style:outside none none;
}

.eshop_description_table
{
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
}

.eshop_description_table>tbody>tr>td, .eshop_description_table>tbody>tr>th
{
  padding: 5px;
}

.eshop_description_table>tbody>tr>td:nth-child(2), .eshop_description_table>tbody>tr>td:nth-child(3), .eshop_description_table>tbody>tr>th
{
  text-align: center;
}

.eshop_description_table>tbody>tr:nth-child(even)
{
  background-color: lightgrey;
}

.sp-main-menu-toggler
{
  display: fixed !important;
}

@media (max-width: 480px)
{    
  .approach_left, .approach_right
  {
    float: none !important;
  }
  
  .form-horizontal .controls
  {
    display: initial;
  }  
}

@media (max-width: 965px) 
{
  .approach_left, .approach_right
  {
    float: none !important;
  }   
  
  #sp-left, #sp-right
  {
    display: none;
  }
  /* Smaller login button in responsive */
  #jf_login>button
  {
    min-width: 34px;
    width: 34px;
  }
  
  #jf_login>button>i::after
  {
    content: '';    
    padding-left: 0px;
  }
  /* Align flags horizontally in responsive */
  .mod-languages>.lang-inline
  {
    display: inline-flex;
  }
}

@media (max-width: 1199px)
{
  .approach_left, .approach_right
  {
    float: none !important;
  }
  
  #sp-left > div > div > div > div > ul > li > a
  {
    font-size: 13px;
  }
}

.delivery_selection {
  width: max-content;
}

.delivery_selection table {
  max-width: 100%;
}

.delivery_selection td {
  padding-top: 0px;
  padding-bottom: 0px;
}

.delivery_section_hours {
  text-align: end;
}